<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <payment>
            <razorpay>
                <model>Razorpay\Magento\Model\PaymentMethod</model>
                <title>Razorpay</title>
                <merchant_name_override>Magento</merchant_name_override>
                <payment_action>authorize</payment_action>
                <active>0</active>
                <order_status>pending</order_status>
                <key_id>Key ID</key_id>
                <key_secret>Key Secret</key_secret>
                <enable_webhook>1</enable_webhook>
                <webhook_events>order.paid,payment.authorized</webhook_events>
                <supported_webhook_events>order.paid,payment.authorized</supported_webhook_events>
                <webhook_triggered_at>0</webhook_triggered_at>
                <enable_pending_orders_cron>1</enable_pending_orders_cron>
                <pending_orders_timeout>30</pending_orders_timeout>
            </razorpay>
        </payment>
    </default>
</config>
